« Lightning 1.2b1 is ready | Main | This blog has moved, please update your bookmarks »

Lightning 1.2b2 is now available

Just a short note, the second beta of Lightning 1.2 is now available on the developer channel of addons.mozilla.org. It fixes a regression that keeps the user from saving events with attendees. If you were having trouble in the past, please do update!

Also, if you are a localizer, please note that we are nearing the final beta of Lightning 1.2. A total of 9 locales are green but have not signed off yet and 5 other locales are just missing one string for translation. I'd love to get some more locales in the Lightning 1.2 release, as right now its only 26 locales.

Comments

from what I have been reading none of the versions work with Thunderbird 9.


Mike, please use Lightning 1.1.1 for Thunderbird 9.


Bonjour,
Je viens de télécharger la nouvelle version de Thunderbird, cela a supprimé mon agenda qui apparaissait sur la gestion des mails grâce à lightning. J'ai téléchargé la nouvelle version de lightning 1.1.1, mais quand je veux l'activer, on me dit qu'elle n'est pas compatible avec Firefox 9.0.1. Je ne peux donc plus avoir mon agenda sur Thunderbird.
Que faire?
Merci


Unfortunately 1.1.1 has this extremely annoying bug when changing events with attendees.
Why do you recommend broken software versions and why does an older version of lightning run on a newer version of thunderbird?


Bonjour Loic,

Télécharge d'abord le fichier (enregistrer le fichier et non ouvrir ou installer)
il faut ensuite installer lightning à partir de Thunderbird :
Outils>Modules complémentaires>Le bouton qui ressemble à un rouage "installer un module depuis un fichier"


Hello,

Any chances to provide Lightning 1.2 for Solaris x86 platform?
So far, the version 1.2 is not available for Solaris platform.

Thanks in advance!
Victor


Hi Victor,

I've moved the files to the releases directory, they should be available when the mirrors get it. The final URL will be here:

http://releases.mozilla.org/pub/mozilla.org/calendar/lightning/releases/1.2/contrib/


Thanks but it does not seems to be compatible with TB10.
When I install Lightning 1.2 I've got this message:
Lightning could not be installed because it is not compatible with Thunderbird 10.0

The platform is Solaris 11 x86 (64-bits)

Any ideas why it could be?

Victor


Sorry my fault. It works fine with TB10.
I used a wrong xpi file. The correct file work fine.

Victor


Hallo,

ich habe Thunderbird 10, Lightning ergänzt und will die Arbeitsplätze in unserem Netzwerk damit verknüpfen, so dass alle Eintragungen, die an einem Arbeitsplatz gemacht werden, auch an anderen Arbeitsplätzen verfügbar sind. Was muss ich tun?

Herzlich
Christine Salzer


Is there any chance that a TB11 compatible version will be released soon?

TNX


Its already there. You can get it on addons.mozilla.org's Lightning page, there is the "Developer Channel" at the bottom.


I am using, or better say I am having huge problems using ;) Lightning together wit CalDAV. The problem is when a outlook user send me a invitation I just randomly can see the buttons to accept the invitation. Its very important to be able to shedule.


Post a comment

(If you haven't left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won't appear on the entry. Thanks for waiting.)